{
  "LBL_PARKED": "FR_FR Parked",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DELIVERY_DATE": "FR_FR Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "FR_FR Packing Instructions",
  "LBL_STATUS": "FR_FR Status",
  "HDR_PACKING_NOTE": "FR_FR PACKING NOTE",
  "HDR_SCAN_NOTE": "FR_FR SCAN NOTE",
  "LBL_PACKING_NOTE": "FR_FR Packing Note",
  "TTL_UNSAVED_CHANGES": "FR_FR Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "FR_FR Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "FR_FR Product Code",
  "COL_SIZE": "FR_FR Size",
  "COL_DESC": "FR_FR Description",
  "COL_ORDERED": "FR_FR Ordered",
  "COL_PACKED": "FR_FR Packed",
  "COL_TO_DO": "FR_FR To do",
  "HDR_PRODUCTS": "FR_FR Products",
  "LBL_SHOW_PACKED": "FR_FR Show packed",
  "LBL_CONTAINERS": "FR_FR Containers",
  "BTN_ADD": "FR_FR Add",
  "BTN_PARK": "FR_FR Park",
  "BTN_PACK": "FR_FR Pack",
  "BTN_CLOSE_NOTE": "FR_FR Close Note",
  "LBL_WEIGHING_CATEGORY": "FR_FR Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "FR_FR No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "FR_FR Reweigh container",
  "TTL_PACKED_CONTAINER": "FR_FR Container already packed",
  "MSG_PACKED_CONTAINER": "FR_FR This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "FR_FR You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "FR_FR Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "FR_FR Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "FR_FR One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "FR_FR Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "FR_FR One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "FR_FR Products",
  "TTL_CLOSE_NOTE": "FR_FR Cancel note",
  "MSG_CLOSE_NOTE": "FR_FR No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "FR_FR Keep note",
  "MSG_DN_NOT_FOUND": "FR_FR Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "FR_FR This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "FR_FR Special Orders are not supported!",
  "MSG_DN_POSTPONED": "FR_FR Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "FR_FR Pre-packing notes are not supported!",
  "MSG_DN_PAST": "FR_FR Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "FR_FR Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "FR_FR This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "FR_FR The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "FR_FR Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "FR_FR Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "FR_FR Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "FR_FR Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "FR_FR Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "FR_FR Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "FR_FR Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "FR_FR Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "FR_FR Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "FR_FR Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "FR_FR You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "FR_FR Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "FR_FR The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "FR_FR Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "FR_FR Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "FR_FR Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "FR_FR Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "FR_FR Input employee ID",
  "LBL_EMPLOYEE_ID": "FR_FR Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "FR_FR Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "FR_FR Fill Container",
  "TTL_ADD_TO_LIST": "FR_FR Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "FR_FR Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "FR_FR Select Product",
  "LBL_STEP_SELECT_SIZE": "FR_FR Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "FR_FR Select Finishing Method",
  "BTN_NOT_IN_LIST": "FR_FR Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "FR_FR Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "FR_FR Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "FR_FR No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "FR_FR No finishing methods available!",
  "HDR_ADD_PRODUCTS": "FR_FR Add Products",
  "MSG_DELETE_CONTAINER": "FR_FR Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "FR_FR No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "FR_FR Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "FR_FR An error occurred. Product(s) could not be added to the Note. {{ error }}"
}